<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.962999343872</MDI>
      <MDI key="STATISTICS_MEAN">0.17514355785101</MDI>
      <MDI key="STATISTICS_MINIMUM">-19.138999938965</MDI>
      <MDI key="STATISTICS_STDDEV">6.4102558462715</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
